/*****************************************
* @author: Siddharth Sridharan           *
* @website: http://www.sgsridharan.com   *
* @datecreated: 11/14/2011               *
* @datemodified: 11/17/2011              *
* @company: Fairfield County Limousine   *
* @notes: All CSS used here is copyright *
*****************************************/

body {
	background: url('img/bg2.png');
}

/* `Main Content
----------------------------------------------------------------------------------------------------*/
.outer-wrapper {
	background-color: #1d1d1d;
	width:100%;
}
#header{ width:100%;}

.navbar-brand {
    padding: 9px 15px;
}

/* `Showcase (Services Area)
----------------------------------------------------------------------------------------------------*/
#showcase {
    background-color: #2a2a2a;
    -moz-box-shadow: inset 0 0 10px #000000;
     -webkit-box-shadow: inset 0 0 10px #000000; 
     box-shadow: inset 0 0 10px #000000; 
     padding-bottom: 25px; 
	width:100%;
}
#showcase .one {
	background:url('img/1.png') right no-repeat;
	padding:20px;
}
#showcase .two {
	background:url('img/2.png') right no-repeat;
	padding:20px;
}
#showcase .three {
	background:url('img/3.png') right no-repeat;
	padding:20px;
}
#showcase .four {
	background:url('img/4.png') right no-repeat;
	padding:20px;
 }
 .img-responsive {
    margin: 0 auto;
}
#contactForm ul{
	
	text-align: left;
    font-size: 14px;
    color: red;
    margin: 0px;
	
	}
#contactForm ul li{
	margin-left:0px;
	}
#contactForm	.help-block{ margin-top:0px;
}
/* `Splash Content
----------------------------------------------------------------------------------------------------*/
.maintext {
	padding-bottom:15px;
}

#stamfordlimo {
	background: url('/img/greenwichlimo.png') top no-repeat;
	margin-top:-15px;
	height:280px;
}
#content_services{ padding:20px;}
/* `Footer
----------------------------------------------------------------------------------------------------*/
input {
	font-family: 'Georgia', sans-serif;
	font-style:italic;
	width: 100%;
	font-size:15px;
}

textarea {
	font-family: 'Georgia', sans-serif;
	font-style:italic;
	width: 100%;
	font-size:15px;
}
.aboutimg{ text-align:center}
.icon {
	display:inline;
	/*float:left;*/
}
.copyright {
	margin-top:40px;
	font-size:12px;
}
.copyrightright {
	margin-top:20px;
	margin-bottom:50px;
}
#footer{ text-align:center;}
.descriptor {
	display:inline;
	/*float:left;
	margin-left:15px;*/
}
.descriptor p {
	font-style:normal;
	padding-top:3px;
}

.widget {
	background-color:#fff;
	padding:5px;
	border-radius: 10px;
	box-shadow: 2px 2px 10px #000;
	    text-align: center;
}
#content_services ul li {
    font-size: 14px;
}
.top-buffer { margin-top:20px; }
#footer a { 
	color:#282828;
}

.services-text {
	font-size:16px;
}

.grid_16 .grid_8 ul li {
	font-size:14px;
}


/* `Fonts
----------------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* `Rate Table
----------------------------------------------------------------------------------------------------*/
table, th, td, tr {
	border: none;
	text-align:center;
	margin:0 auto;
	padding:0 25px 0 25px;
}
tr:nth-child(2n) {
	background-color:#CCC;
}
td:nth-child(1) {
	color:#444444;
}
.toplabel {
	text-align:center;
	font-size:22px;
	margin-bottom:20px;
}
.sidelabel {
	-webkit-transform: rotate(-90deg);	
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position:absolute;
	margin-top : 425px;
	margin-left: -100px;
	font-size:22px;
}
/* `Navigation
----------------------------------------------------------------------------------------------------*/

#nav {
	list-style-type:none;
	display:inline;
	float:right;
	padding-top:3px;
	background-color:#1d1d1d;
}
#nav li {
	font-family: 'LeagueGothicRegular';
	color:#FFF;
	text-transform:uppercase;
	font-size:30px;
	display:inline;
}
#nav li a {
	color:#FFF;
}
/* `CSS Fixes
----------------------------------------------------------------------------------------------------*/
.clear {
	clear:both;
}
.copyright a{
	color:#444;
	}
	
	@media (min-width: 768px) {
    section {
        padding: 70px 0
    }
}
.service-heading {
    margin: 15px 0;
    text-transform: none
}
 
/* different techniques for iPad screening */
    @media only screen and (min-device-width: 760px) and (max-device-width: 1000px) {
      /* For portrait layouts only */
	.outer-wrapper h1 {
    font-size: 24px !important;
	}
	
#nav {
 	padding-top:0px;
	background-color:#1d1d1d;
}
	#nav li {
     color: #FFF;
    text-transform: uppercase;
    /* font-size: 30px; */
    /* display: inline; */
}
#nav li {
      font-size: 20px;  
    display:inline-table; 
}
#showcase{ width:100%}
    #header{ width:100%;}
	}
    @media screen and (max-width: 768px) {
#nav li {
      font-size: 20px;  
    display:inline-table;
	margin-left:0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 4px 8px;
}

			.outer-wrapper h1 {
    font-size: 20px !important;
	}
#header{ width:100%;}
	#showcase{ width:100%}	
	}